/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest(平台_业务)\pdm\LOG_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LOG_DEPLOY') 
 CREATE TABLE T_LOG_DEPLOY (
FID BIGINT NOT NULL,
FPACKAGEID BIGINT NOT NULL,
FTYPE CHAR(1) NOT NULL,
FCATEGORY CHAR(1) NOT NULL,
FVER VARCHAR(10) NOT NULL,
FCONTENT NCLOB,
FDATETIME DATETIME DEFAULT GETDATE() NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LOG_DEPLOY_HIS') 
 CREATE TABLE T_LOG_DEPLOY_HIS (
FID BIGINT NOT NULL,
FPACKAGEID BIGINT NOT NULL,
FTYPE CHAR(1) NOT NULL,
FCATEGORY CHAR(1) NOT NULL,
FVER VARCHAR(10) NOT NULL,
FCONTENT NCLOB,
FDATETIME DATETIME DEFAULT GETDATE() NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest(平台_业务)\pdm\LOG_table.sql **/
